#!/bin/sh

psql -e -U billing billing << EOF
select date, card, ip, 
sum(incoming_allowed) as incoming_allowed, sum(incoming_rejected) as incoming_rejected, 
sum(outgoing_allowed) as outgoing_allowed, sum(outgoing_rejected) as outgoing_rejected 
from summary where extract('day' from (now() - date)) < 2 group by 1, 2, 3 order by 1, 2, 3;
EOF

#select date, extract('day' from (date - now())) from summary where extract('day' from (date - now())) < 2 order by 1, 2, 3;
#select date, extract('day' from (now() - date)) from summary where extract('day' from (date - now())) < 2;
